data:
  1:
    -
      id: 100
      data_id: 15
      count: 180000
      weight: 100
      type: 16
      consume_value: 0
      frozen: 5
      probability: 10
    -
      id: 101
      data_id: 15
      count: 10000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 102
      data_id: 9999
      count: 1
      weight: 200
      type: 16
      consume_value: 0
      frozen: 0
      probability: 5
    -
      id: 103
      data_id: 15
      count: 100000
      weight: 200
      type: 16
      consume_value: 0
      frozen: 3
      probability: 15
    -
      id: 104
      data_id: 15
      count: 20000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 105
      data_id: 15
      count: 50000
      weight: 1000
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 106
      data_id: 15
      count: 40000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 107
      data_id: 15
      count: 30000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 108
      data_id: 15
      count: 80000
      weight: 500
      type: 16
      consume_value: 0
      frozen: 3
      probability: 10
  2:
    -
      id: 100
      data_id: 15
      count: 180000
      weight: 100
      type: 16
      consume_value: 0
      frozen: 5
      probability: 10
    -
      id: 101
      data_id: 15
      count: 10000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 102
      data_id: 9999
      count: 1
      weight: 200
      type: 16
      consume_value: 0
      frozen: 0
      probability: 5
    -
      id: 103
      data_id: 15
      count: 100000
      weight: 200
      type: 16
      consume_value: 0
      frozen: 3
      probability: 15
    -
      id: 104
      data_id: 15
      count: 20000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 105
      data_id: 15
      count: 50000
      weight: 1000
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 106
      data_id: 15
      count: 40000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 107
      data_id: 15
      count: 30000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 108
      data_id: 15
      count: 80000
      weight: 500
      type: 16
      consume_value: 0
      frozen: 3
      probability: 10
  3:
    -
      id: 100
      data_id: 15
      count: 180000
      weight: 100
      type: 16
      consume_value: 0
      frozen: 5
      probability: 10
    -
      id: 101
      data_id: 15
      count: 10000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 102
      data_id: 9999
      count: 1
      weight: 200
      type: 16
      consume_value: 0
      frozen: 0
      probability: 5
    -
      id: 103
      data_id: 15
      count: 100000
      weight: 200
      type: 16
      consume_value: 0
      frozen: 3
      probability: 15
    -
      id: 104
      data_id: 15
      count: 20000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 105
      data_id: 15
      count: 50000
      weight: 1000
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 106
      data_id: 15
      count: 40000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 107
      data_id: 15
      count: 30000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 108
      data_id: 15
      count: 80000
      weight: 500
      type: 16
      consume_value: 0
      frozen: 3
      probability: 10
  4:
    -
      id: 400
      data_id: 15
      count: 180000
      weight: 100
      type: 16
      consume_value: 0
      frozen: 5
      probability: 10
    -
      id: 101
      data_id: 15
      count: 10000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 102
      data_id: 9999
      count: 1
      weight: 200
      type: 16
      consume_value: 0
      frozen: 0
      probability: 5
    -
      id: 103
      data_id: 15
      count: 100000
      weight: 200
      type: 16
      consume_value: 0
      frozen: 3
      probability: 15
    -
      id: 104
      data_id: 15
      count: 20000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 105
      data_id: 15
      count: 50000
      weight: 1000
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 106
      data_id: 15
      count: 40000
      weight: 1500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 107
      data_id: 15
      count: 30000
      weight: 2500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 108
      data_id: 15
      count: 80000
      weight: 500
      type: 16
      consume_value: 0
      frozen: 3
      probability: 10
  40:
    -
      id: 4000
      data_id: 216
      count: 180
      weight: 125
      type: 16
      consume_value: 0
      frozen: 5
      probability: 10
    -
      id: 4001
      data_id: 263
      count: 10
      weight: 1100
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 4002
      data_id: 9999
      count: 1
      weight: 2000
      type: 16
      consume_value: 0
      frozen: 0
      probability: 5
    -
      id: 4003
      data_id: 216
      count: 10
      weight: 250
      type: 16
      consume_value: 0
      frozen: 3
      probability: 15
    -
      id: 4004
      data_id: 263
      count: 10
      weight: 2200
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 4005
      data_id: 261
      count: 10
      weight: 500
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 4006
      data_id: 15
      count: 1000
      weight: 1400
      type: 16
      consume_value: 0
      frozen: 0
      probability: 15
    -
      id: 4007
      data_id: 16
      count: 100
      weight: 2025
      type: 16
      consume_value: 0
      frozen: 0
      probability: 10
    -
      id: 4008
      data_id: 15
      count: 500
      weight: 400
      type: 16
      consume_value: 0
      frozen: 3
      probability: 10